librust-console-dev 0.8.0-1 (amd64 binary) in ubuntu jammy

 This package contains the source for the Rust console crate, packaged by
 debcargo for use with cargo and dh-cargo.

Details

Package version:
0.8.0-1
Source:
rust-console 0.8.0-1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on:
  • librust-clicolors-control-1+default-dev
  • librust-encode-unicode-0.3+default-dev
  • librust-lazy-static-1+default-dev
  • librust-libc-0.2+default-dev
  • librust-regex-1+default-dev
  • librust-termios-0.3+default-dev
  • librust-unicode-width-0.1+default-dev
  • librust-winapi-0.3+consoleapi-dev
  • librust-winapi-0.3+default-dev
  • librust-winapi-0.3+processenv-dev
  • librust-winapi-0.3+winbase-dev
  • librust-winapi-0.3+wincon-dev
  • librust-winapi-0.3+winuser-dev
Provides:
  • librust-console+default-dev (= 0.8.0-1)
  • librust-console-0+default-dev (= 0.8.0-1)
  • librust-console-0-dev (= 0.8.0-1)
  • librust-console-0.8+default-dev (= 0.8.0-1)
  • librust-console-0.8-dev (= 0.8.0-1)
  • librust-console-0.8.0+default-dev (= 0.8.0-1)
  • librust-console-0.8.0-dev (= 0.8.0-1)